99problems-help(1)

NAME
99problems-help - Print this message or the help of the given subcommand(s)

SYNOPSIS
99problems help [subcommands]

DESCRIPTION
Print this message or the help of the given subcommand(s)

SUBCOMMANDS

99problems-help-get(1)
    Fetch issue and pull request conversations

99problems-help-config(1)
    Inspect and edit .99problems configuration

99problems-help-completions(1)
    Generate shell completion script and print it to stdout

99problems-help-man(1)
    Generate and print/write man pages

99problems-help-help(1)
    Print this message or the help of the given subcommand(s)